2 posts
  • 6 Years of Membership
  • Collector Level 4
  • Germany
frankiedj
says

old jQuery issue problem solved:

added this snippet to the function.php and it works:

wp_deregister_script( ‘jquery’ ); wp_register_script( ‘jquery’, ‘http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js', array(), null, in_footer );

78 posts
  • 7 Years of Membership
  • Collector Level 2
  • United States
voodoodesigns
says

My buddy just tried that fix and gets the same thing on his site. I don’t know, maybe he is placing it in the wrong spot.

1 post
  • 2 Years of Membership
  • Collector Level 1
oliviermeret
says

I did the same at the beginning of the file functions.php included in fiction directory :

<?php

if (!isset($content_width)) { $content_width = 1024; }

wp_deregister_script(‘jquery’); wp_register_script(‘jquery’,’http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js', array(), null, in_footer );

and for me it works perfectly on Worpress 3.6 and last version of theme fiction

Olivier

78 posts
  • 7 Years of Membership
  • Collector Level 2
  • United States
voodoodesigns
says

He got it. He forgot to install the jQuery Updater plugin.

5467 posts The Dude Abides
  • Top Monthly Author
  • Trendsetter
  • Weekly Top Seller
  • United States
+13 more
CodingJack
says

old jQuery issue problem solved:

added this snippet to the function.php and it works:

wp_deregister_script( ‘jquery’ ); wp_register_script( ‘jquery’, ‘http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js', array(), null, in_footer );

Unfortunately this is likely to cause future problems with plugins that rely on WordPress’ default jQuery. So the current problem may be solved for now, but you’re way better off just fixing the issue within LayerSlider instead. Should be a fairly easy fix for an experienced developer.

1 post
  • 3 Years of Membership
  • Collector Level 1
  • Hungary
szepeviktor
says

in Javascript “10” > “7” is FALSE, so 10 is less than 7 (compares by character code of the 1st letter)

They should correct it.

Viktor Sz├ępe

1 post
  • 2 Years of Membership
petescompany
says

Hi I am new to this and I am having the same problem….can anyone help! Please…THX Pete

http://zexueldesires.com/
1 post
  • 3 Years of Membership
  • Collector Level 2
  • Mexico
evZek
says
1 post
  • 2 Years of Membership
  • Collector Level 2
  • Germany
CallHimX
says

Install only the plugin http://wordpress.org/plugins/jquery-updater/

Yeah that helps for the site…but in my Dashboard I have still the same problem… Can’t use the slider preview feature in Dashboard.

1 post
  • 4 Years of Membership
  • Affiliate Level 1
  • Collector Level 2
  • Sweden
webbhotell
says

I can confirm what CallHimX said.

jQuery Updater solve the problem on the homepage but in LayerSlider’s own interface the problem still exist!

by
by
by
by
by
by